package com.yihu.hos.resource.viewresult;

/**
 * Created by chenweida on 2016/1/14.
 */
public class ComboboxResult {
    private String text;
    private String id;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
